## tendermint-go-merkle 0.0~git20160312.0.05042c6

=== Makefile ===
.PHONY: get_deps build all list_deps install test

all: test

test:
	go test github.com/tendermint/go-merkle/...

get_deps:
	go get github.com/tendermint/go-merkle/...
