=== debian/changelog ===
tendermint-go-merkle (0.0~git20160312.0.05042c6-1) unstable; urgency=medium

  * Initial release (Closes: #842940)

 -- Alessio Treglia <alessio@debian.org>  Wed, 02 Nov 2016 10:45:39 +0000
