## tendermint-go-merkle 0.1~20170131~0git7a86b44

=== Makefile ===
.PHONY: get_deps all bench test

all: test

test:
	go test -v -race `glide novendor`

bench:
	go test `glide novendor` -tags gcc -bench=.

get_deps:
	go get github.com/Masterminds/glide
	rm -rf ./vendor
	glide install
