=== debian/changelog ===
tendermint-go-merkle (0.1~20170131~0git7a86b44-1) unstable; urgency=medium

  * Imported Upstream version 0.1~20170131~0git7a86b44
  * Add get-git-source.sh
  * Bump up build dep on tendermint-go-db
  * Add build dep on golang-github-stretchr-testify-dev
  * Do not install binaries in /usr/bin

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jan 2017 20:48:40 +0000
