=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  debhelper (>= 9),
  dh-golang,
  golang-any,
+ golang-github-stretchr-testify-dev,
  golang-github-tendermint-go-common-dev,
- golang-github-tendermint-go-db-dev,
+ golang-github-tendermint-go-db-dev (>= 0.1~20170131~0git72f6dac),
  golang-github-tendermint-go-wire-dev,
  golang-golang-x-crypto-dev
 Standards-Version: 3.9.8
