=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_DIR = $(CURDIR)/debian/golang-github-tendermint-go-merkle-dev

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_install:
	rm $(PACKAGE_DIR)/usr/bin -rf
